GET_MEMPOLICY(2)

NOM
get_mempolicy - Lire la politique mémoire NUMA d'un processus

SYNOPSIS
#include <numaif.h>

int get_mempolicy(int *mode, unsigned long *nodemask,
                  unsigned long maxnode, unsigned long addr,
                  unsigned long flags);

Utilisez -lnuma à l'édition de liens

DESCRIPTION
get_mempolicy() lit la politique NUMA du processus appelant ou d'une adresse en mémoire selon la configuration de flags. Une machine NUMA a plusieurs contrôleurs mémoire à différentes distances de CPU particulières. La politique mémoire définit dans quel n